Subject: [pkix] id-mr-pkix-alphanum-ids

From: Russ Housley <[email-masked]>
Date: Mon, 7 Jul 2014 22:07:03 -0400

In Section 3.31 of draft-housley-pkix-oids-03, I said:

   Within the SMI-numbers registry, add a "SMI Security for PKIX
   Matching Rules (1.3.6.1.5.5.7.22)" table with three columns:

      Decimal  Description                     References
      -------  ------------------------------  ---------------------
      1        id-mr-pkix-alphanum-ids         [RFC2985]

   Future updates to this table require both Specification Required and
   Expert Review as defined in [RFC5226].

However, the RFC Editor noted that this object identifier is not used in RFC 2985.

I cannot find another RFC that makes use of this object identifier.

I intend to mark this object identifier as "Reserved and Obsolete” unless someone can promptly point to a document that uses it.

Thanks,
  Russ

---

From: Tom Gindin <[email-masked]>
Date: Wed, 9 Jul 2014 10:13:55 -0400

It was allocated during the development of Permanent Identifier, 
in response to a request of mine in August 2003, but was removed during 
reviews leading up to RFC 4043.  Its definition was "The rules for 
matching are that a working comparison 
value is constructed from each of the two values by including only 
the decimal digits (as defined by section 4.6 of the Unicode 
standard 2.0) and alphabetic characters (as defined by section 4.5 
of the Unicode standard 2.0) appearing in the value; and then the 
two comparison values are compared using CaseIgnoreMatch."  Its purpose 
was to permit comparisons ignoring spaces and punctuation characters for 
account identifiers, credit card numbers, and the like.

                Tom Gindin

From:   Russ Housley <[email-masked]>
To:     IETF PKIX <[email-masked]>
Date:   07/07/2014 10:08 PM
Subject:        [pkix] id-mr-pkix-alphanum-ids
Sent by:        "pkix" <[email-masked]>

However, the RFC Editor noted that this object identifier is not used in 
RFC 2985.

I intend to mark this object identifier as "Reserved and Obsolete? unless 
someone can promptly point to a document that uses it.

Thanks,
  Russ

_______________________________________________
pkix mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pkix